 body {
	font-family: Georgia, 'Times New Roman', Times, serif;
	background: url(../img/bg.jpg) repeat-y center 0;
	padding: 0;
	margin: 0;
}

a {
	color: #00aeef;
}

a:hover {
	color: #00aeef;
}

.left {
	width: 935px;

}

.right {
	width: 240px;
	padding-left: 0;
	padding-right: 0;
}

header {
	height: 160px;
	background: url(../img/header.png) repeat-x 0 0;
	
}

header .logo {
	width: 333px;
	margin-top: 42px;
	padding-left: 17px;
}

header .search,
header .login {
	padding-top: 37px;
}

header .login {
	width: 140px;
	padding-left: 20px;
}

header .nav-stacked li a {
	padding: 0;
	font-size: 11px;
	text-transform: uppercase;
}

header .nav-stacked li:first-child a {
	color: #448ccb !important;
}

header .nav-stacked li a:hover {
	background: none;
}


header .search .form-control {
	background: #eaebec;
	border-top-color: #d2d3d4;
	border-bottom-color: #ffffff;
	border-left-color: #eaebec;
	width: 230px;
	border-right-color: #d2d3d4;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	box-shadow: none;
	font-family: Arial;
	float: left;
}

header .search .btn {
	background: none repeat scroll 0 0 #eaebec;
    border-bottom-left-radius: 0;
    border-color: #d2d3d4 #eaebec #ffffff #fff;
    border-top-left-radius: 0;
    color: #bebebe;
    font-size: 26px;
    height: 34px;
    line-height: 22px;
    margin-left: -4px;
    margin-top: -1px;
    padding: 0 5px;
    text-shadow: 1px 1px 0 #fff;
}

header .nav-stacked li + li a {
	color: #00aeef;
}

header .nav-stacked li span {
	margin-right: 5px;
}

header .topmenu {
	margin-top: 13px;
}

header .topmenu li a {
	color: #448ccb;
	background-color: none;
	padding: 0;
	text-transform: uppercase;
	font-size: 14px;
	padding: 9px 20px;
	border-radius: 0;
	background:  url(../img/li.gif) no-repeat 0 0 !important;
}

header .topmenu li.active a {
	color: #00bff3 !important;
	background-color: none !important;
}

header .topmenu li a:hover {
	color: #00bff3 !important;
}

header .topmenu li:first-child a {
	background: none !important;
}

#carusel {
	padding-top: 25px;
	background: url(../img/promo.jpg) repeat-x center 0;
	height: 325px;
	overflow: hidden;
	margin-bottom: 21px;
}

footer {
	background: url(../img/footer.jpg) no-repeat center 0;
	height: 377px;
	overflow: hidden;
	margin-top: 40px;
}

#carusel .thumbnail {
	border: 0 !important;
	box-shadow: 0px 0px 0px 5px rgba(255,255,255,0.3); 
	padding: 0;
	border-radius: 5px;
}

#carusel .thumbnail img {
	border-radius: 5px;
}

#carusel .slider li {
	padding-top: 6px;
	padding-left: 6px;
	margin-right: 6px;
}


#carusel .slider li:last-child {
	margin-right: 0;
}

#carusel .thumbnail .text-center {
	padding: 5px 0;
	color: #00aeef;
	font-style: italic;
	font-weight: bold;
}

#carusel .pager-nav {
	margin-top: 0;
}

#carusel .pager-nav li,
#carusel .pager-nav .pager a {
	float: none;
	display: inline-table;
	margin: 0;
}


#carusel .pager-nav li a,
#carusel .pager-nav .pager a {
	padding: 0;
	background: url(../img/lili.png) no-repeat  0 0 !important;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	margin: 0 5px;
	text-indent: -9999px;
	padding-top: 2px;
}

#carusel .pager-nav .pager {
	float: left;
	margin-top: 6px;
}

#carusel .pager-nav .nav-pills {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 28%, #d9d9d9 64%, #d2d2d2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(28%,#eeeeee), color-stop(64%,#d9d9d9), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 28%,#d9d9d9 64%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 28%,#d9d9d9 64%,#d2d2d2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 28%,#d9d9d9 64%,#d2d2d2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 28%,#d9d9d9 64%,#d2d2d2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
	display: inline-table;
    height: 30px;
}


#carusel .pager-nav li.prev a,
#carusel .pager-nav li.next a  {
	background: url(../img/prev.png) no-repeat 0 0 !important;
	border: 0;
	width: 33px;
	height: 29px;
	padding: 0;
	border-radius: 0;
	position: relativee;
	top:2px;
	margin: 0;
}

#carusel .pager-nav li.prev {
	float: left;
}

#carusel .pager-nav li.next {
	float: right;
}

#carusel .pager-nav li.next a  {
	background: url(../img/next.png) no-repeat 0 0 !important;
}

#carusel .pager-nav li.active a,
#carusel .pager-nav .pager a.selected {
	background: url(../img/licative.png) no-repeat 0 0 !important;
}

.left .panel,
.left-sm .panel {
	padding: 0;
	border: 0;
}

.left .panel-body,
.left-sm .panel-body {
	padding: 0;
}

.left .panel-heading,
.left-sm .panel-heading {
	padding: 0;
	border-radius: 0;
	background: none;
	border: 0;
	margin-bottom: 22px;
	background: url(../img/primary.gif) no-repeat 0 0;
	height: 28px;
}

.left-sm .panel-heading {
	background: url(../img/left-tit.gif) no-repeat 0 0;
}

.left .panel-title,
.left-sm .panel-title {
	line-height: 30px;
}

.left .panel-title span,
.left-sm .panel-title span {
	width: 190px;
	display: inline-table;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #555;
	font-size: 13px;
	color: #fff;
	position: relative;
	top:-1px;
}

.left-sm .panel-title span { 
	width: 100px;
	text-align: left;
	padding-left: 24px;
	margin-right: 10px;
}

.left .panel-title small a,
.left-sm .panel-title small a {
	color: #00bff3;
	font-size: 12px;
}

.left .panel-heading .pull-right,
.left-sm .panel-heading .pull-right {
	margin-top: 4px;
}

.left .panel-heading .pull-right  a,
.left-sm .panel-heading .pull-right  a {
	text-decoration: none;
	margin-left: 17px;
	font-weight: bold;
}

.left .panel-body .media .media-heading small,
.not-front .left .teaser small {
	font-family: Tahoma;
	font-size: 10px;
	padding-right: 40px;
	text-transform: lowercase;
}

.left .panel-body .media .media-heading .comment a,
.left .panel-body .media .media-heading .view,
.not-front .left-sm .panel-success .media .media-heading .view,
.not-front .left-sm .panel-body .media .media-heading .comment a,
.not-front .left .teaser .comment a,
.not-front .left .teaser .view {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 10px;
	padding-right: 15px;
}

.left .panel-body .media .media-heading .comment a span,
.not-front .left-sm .panel-body .media .media-heading .comment a span,
.not-front .left .teaser .comment a span {
	color: #d8dde0;
}

.left .panel-body .media .media-heading .view,
.not-front .left-sm .panel-body .media .media-heading .view,
.not-front .left .teaser .view {
	color: #858f97;
}


.left .panel-body .media .media-body p {
	font-family: Arial;
	font-size: 12px;
	color: #3d474f;
	height: 32px;
	overflow: hidden;
}

.panel {
	box-shadow: none;
}


.left .panel-success .panel-heading {
	background: url(../img/success.gif) no-repeat 0 0;
}

.left .panel-success .panel-title small a,
.left .panel-success  a {
	color: #1cbbb4;
}

.left .panel-warning .panel-heading {
	background: url(../img/warning.gif) no-repeat 0 0;
}

.left .panel-warning .media-body a {
	color: #448ccb;
	display: block;
	line-height: 12px;
}

.left .panel-danger .panel-heading {
	background: url(../img/danger.gif) no-repeat 0 0;
}

.left .panel-danger h4 {
	margin-top: 0;
	padding-top: 0;
	color: #448ccb;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 0;
	padding-bottom: 0;
}

.left .panel-danger .panel-heading {
	margin-bottom: 15px;
}

.left .panel-danger .panel-body small {
	font-size: 11px;
	font-family: Tahoma;
	display: block;
	color: #858f97;
}

.left .panel-danger .panel-body strong {
	font-size: 14px;
	color: #448ccb;
	font-weight: normal;
}

.progress {
	height: 10px;
}

.left .panel-danger .progress {
	margin-left: 10px;
}

.left .panel.carusel .panel-heading .nav-pills li {
	font-family: Arial;
	font-size: 14px;
}

.left .panel.carusel .panel-body .nav-pills li { 
	height: 230px;
}

.left #block-views-video-block .panel.carusel .panel-body .nav-pills li {
    height: 150px;
}

.left .panel.carusel .panel-heading .nav-pills li a {
	background: none;
	padding: 2px 6px !important;
	font-weight: normal;
	color: #448ccb;
}

.left .panel.carusel .panel-heading .nav-pills li a:hover {
	color: #fff;
	background: #6dcff6;
}

.left .panel.carusel .panel-heading {
	background: url(../img/carusel.gif) no-repeat 0 0;
}

.left .panel.carusel .panel-heading .pull-right {
	margin-top: 0;
}

.left .panel.carusel .thumbnail {
    background-color: #fff;
    border: 0;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.left .panel.carusel .thumbnail .text-center {
	padding-top: 5px;
}

.left .panel.carusel .thumbnail .text-center a {
	color: #0072bc;
}



.right .wather {
	background: none;
	border: 0;
	border-right: 0;
}

.right .wather .panel-heading {
	border: 0;
	background: url(../img/wather.gif) no-repeat 0 0;
	padding: 0;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
	height: 25px;
    text-align: center;
    text-shadow: 1px 1px 0 #555;
    text-transform: uppercase;
}

.right .wather .panel-body {
	background: #f0f3f5;
	position: relative;
	z-index: 1;
	top:-10px;
	margin: 0 15px;
}

.right .wather .panel-heading .panel-title {
	font-size: 13px;
	line-height: 21px;
}

.right .wather .panel-body ul {
	margin-left: 30px;
}

.right .wather .entypo-left-open-big,
.right .wather .entypo-right-open-big {
	font-size: 24px;
	position: absolute;
	text-decoration: none;
}

.right .wather a:hover {
	color: #c5d1da;
}

.right .wather .entypo-left-open-big {
	margin-top: -50px;
}


.right .wather .panel-body {
	padding-bottom: 0;
}


.right .wather .entypo-right-open-big {
	position: absolute;
	right: 10px;
	margin-top: -50px;
}

footer {
	padding-top: 30px;
}

footer h4 {
	font-size: 14px;
	color: #00aeef;
	text-transform: uppercase;
	font-weight: bold;
}

footer .nav li {
	font-size: 12px;
	color: #448ccb;
	text-transform: uppercase;
	border-bottom: 1px dotted #c1c8cf;
}

footer .nav li a {
	 padding: 5px 15px;
	 color: #448ccb;
	 padding-left: 20px;
}


footer .nav li a:hover {
	color: #00bff3;
}

footer .nav a:before,
.dropdown-menu li a:before {
	content: "";
	font-family: "entypo",sans-serif;
	position: relative;
	left: -10px;
	color: #f1f1f1;
}

footer .nav a:hover:before,
footer .nav li a:hover,
.dropdown-menu li a:hover:before {
	color: #00bff3;
}

footer .soc-block {
	margin-top: -90px;
}

footer .mail {
	margin-top: -16px;
	margin-bottom: 45px;
	padding-left:53px;
}

footer .mail label {
	font-size: 14px;
	color: #6c6c6c;
	padding-right: 20px;
	font-weight: normal;
}

footer .mail .form-control {
	background: #ebf1f4;
	width: 228px;
	height: 30px;
	font-family: Arial;
}

footer .mail .btn-default {
	padding: 4px 9px 2px;
	background: #00aeef;
	color: #fff;
	border-bottom: 3px solid #1c98cc;
	margin-left: -5px;
}

footer .cop {
	margin-top: 0;
	background: url(../img/s-logo.png) no-repeat 108px 3px;
}

footer .cop p {
	margin-bottom: 0;
	font-size: 11px;
	line-height: 15px;
	color: #959595;
}

footer .cop a {
	color: #448ccb;
	position: relative;
	left:4px;
	font-size: 14px;
}

footer .soc-block a {
	font-size: 30px;
	margin-right: 5px;
	text-decoration: none;
}

footer .soc-block a:hover {
	opacity: 0.8;
}

.entypo-left-open-big:hover,
.entypo-right-open-big:hover,
header .nav-stacked li a:hover {
	opacity: 0.5;
}

footer .soc-block h4 {
	margin-bottom:0;
}

.brandico-vkontakte-rect {
	color: #5b7fa6 !important;
}

.brandico-facebook-rect {
	color: #3b579d !important;
}

.brandico-twitter-bird {
	background: none repeat scroll 0 0 #1ab7ea;
    border-radius: 4px;
    border-right: 11px none;
    color: #fff !important;
    display: inline-table;
    font-size: 19px !important;
    height: 31px;
    padding-top: 2px;
    position: relative;
    text-align: center;
    top: -3px;
    width: 31px;
}

.brandico-odnoklassniki-rect {
	color: #ef7800 !important;
}

.brandico-googleplus-rect {
	color: #d65b5b !important;
	
}

.dropdown-menu li a {
	font-size: 12px !important;
	color: #448ccb !important;
	text-transform: uppercase !important;
	text-shadow: 1px 1px 0 #fff;
}

header .topmenu li.active .dropdown-menu a {
	color: #448ccb !important;
}

.dropdown-menu li a:hover,
header .topmenu li.active .dropdown-menu a:hover {
	color: #00bff3 !important;
	background: #fff !important;
}

.dropdown-menu li {
	border-bottom: 1px dotted #c1c8cf;
}

.dropdown-menu li:last-child {
	border-bottom: 0;
}

.dropdown-menu {
	background: #f7f7f7;
	border-bottom: 3px solid #c1c8cf;
	padding: 0;
	border-top: 0;
}

.psevdo-promo {
	background: url(../img/psevdo.jpg) no-repeat center 0;
	width: 100%;
	height: 165px;
}

.not-front #colums {
	margin-top: -145px;
}

.not-front .left {
	width: 650px;
	padding: 0 20px 0 0px;
}

.not-front .left-sm {
	width: 286px;
}

.not-front .left-sm .media .media-heading a {
	line-height: 16px;
	display: block;
}

.not-front .left-sm .media .media-heading small {
	font-family: Tahoma;
    font-size: 10px;
    padding-right: 40px;
    text-transform: lowercase;
}

.text-danger {
	color: #f5989d;
}

.not-front .left-sm .media {
	margin-top: 5px;
}

.not-front .left-sm .panel-heading {
	margin-bottom: 10px;
	margin-left: -25px;
}

.not-front .left-sm .calendar .panel-heading {
	text-align: center;
	background: url(../img/calendar.gif) no-repeat 0 6px !important;
	
}

.not-front .left-sm .calendar .panel-title {
	text-shadow: 1px 1px 0 #777;
}

.not-front .left-sm .panel-body {
	margin-left: -13px;
}


.left-sm .panel-success .panel-heading {
	background: url(../img/success2.gif) no-repeat 0 0 !important;
}

.left-sm .panel-success .panel-title small a {
	color: #1cbbb4;
}

.left-sm .panel-success a {
	color: #1cbbb4;
}

.not-front .left-sm .panel-success .media .media-heading .comment a {
	display: inline;
}

.left-sm .panel-danger .panel-heading {
	background: url(../img/danger2.gif) no-repeat 0 0 !important;
}

.left-sm .panel-default .panel-heading {
	background: url(../img/info.gif) no-repeat 0 0 !important;
}

.left-sm .panel-default .media-heading a {
	color: #448ccb;
}

.not-front .left .filter {
	margin-bottom: 20px;
}

.not-front .left .teaser .pull-left {
	margin-right: 20px;
}

.not-front .left .teaser .pull-left img {
	border-radius: 4px;
}

.not-front .left .teaser h4 {
	font-size: 21px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
}

.not-front .left .teaser .tag a {
	font-size: 10px;
	font-family: Tahoma;
	color: #00bff3;
	padding-right: 3px;
}

.not-front .left .teaser .tag a:after {
	content: ' |';
	color: #ccc;
	margin-left: 3px;
}

.not-front .left .teaser .tag a:last-child:after {
	display: none;
}

.not-front .left .teaser p {
	margin-bottom: 0;
	font-size: 13px;
	font-family: Arial;
	color: #3d474f;
	line-height: 15px;
	margin-top: 13px;
}

.not-front .left .teaser {
	margin-bottom: 20px;
	overflow: hidden;
}

.left {
	margin-bottom: 30px; 
}

.pagination li a {
	border: 0;
	background: #f2f2f3;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	margin-left: 9px;
	border-radius: 4px;
	border-bottom: 2px solid #e7e7e7;
	padding: 3px 10px 2px;
	color: #57636d;
	height: 27px;
}

.pagination li a:hover,
.pagination li.active a {
	color: #fff;
	background: #00aeef;
	border-color: #1c98cc;
}

.right .wather.photo .panel-body,
.right .wather.video .panel-body  {
    background: none;
    margin: 0;
    margin-left: -5px;
    position: relative;
    top: -10px;
    z-index: 1;
    line-height: 15px;
}

.right .wather.photo .panel-body a,
.right .wather.video .panel-body a {
	font-size: 12px;
	color: #0072bc;
	
}

.right .wather.photo .panel-body small,
.right .wather.video .panel-body small {
	color: #00bff3;
	font-size: 12px;
}

.right .wather.photo,
.right .wather.video {
	margin-bottom: 0;
}

.right .wather.photo .panel-heading { 
	background: url("../img/video.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.vk-wiget {
	padding-top: 30px;
}

.page-taxonomy .left h1.title-inner,
.page-story .left h1.title-inner,
.page-poll .left h1.title-inner,
.page-gallery-page h1.title-inner,
.page-video-page h1.title-inner {
	color: #516a7d;
	font-size: 24px !important;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 0;
	text-align: center;
}



.page-taxonomy .left h1.title-inner:before,
.page-taxonomy .left h1.title-inner:after,
.page-story .left h1.title-inner:before,
.page-story .left h1.title-inner:after,
.page-poll .left h1.title-inner:before,
.page-poll .left h1.title-inner:after,
.page-gallery-page h1:before,
.page-gallery-page h1:after,
.page-video-page h1:before,
.page-video-page h1:after  {
	content: '.';
	background: url(../img/l.gif) no-repeat 0 0;
	width: 35px;
	height: 13px;
	position: absolute;
	text-indent: -99999px;
	margin-left: -55px;
	margin-top: 7px;
}

.page-taxonomy .left h1.title-inner:after,
.page-story .left h1.title-inner:after,
.page-poll .left h1.title-inner:after,
.page-gallery-page h1:after,
.page-video-page h1:after  {
	background: url(../img/r.gif) no-repeat 0 0;
	margin-left: 22px;
}

.comment .media-left, .comment  .media-right, .comment  .media-body {
    display: table-cell;
    vertical-align: top;
}

.left .title-inner {
	font-size: 30px;
	color: #516a7d;
	margin-top: 0;
	margin-bottom: 0;
}

.left .open-text .info-bar {
	margin-bottom: 7px;
}

.not-front .left .teaser.open-text p {
	font-size: 14px;
	margin-top: 0;
	line-height: 21px;
	margin-bottom: 25px;
	
}

.not-front .left .teaser .soc-links {
	margin-bottom: 10px;
}

.btn-primary {
	background: #00aeef;
	border: 0;
	border-bottom: 3px solid #1c98cc;
	padding: 4px 17px;
}

.not-front .left .similar {
	background: #f0f3f5;
	height: 280px;
	overflow: hidden;
	border-radius: 5px;
	border: 1px solid #c5d1da;
	padding:10px;
}

.not-front .left .similar h4 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #00aeef;
	margin-bottom: 13px;
}

.not-front .left .similar .nav li a {
	padding: 0;
	background: none;
	font-size: 13px;
	color: #448ccb;
}

.not-front .left .similar .nav li {
	margin-left: 18px;
	margin-bottom: 11px;
}

.not-front .left .similar .nav li a:hover {
	text-decoration: underline;
}

.not-front .left  .comment {
	margin-top: 35px;
}

.not-front .left  .comment h4 {
	border-bottom: 2px solid #c5d1da;
	padding-bottom: 2px;
	color: #516a7d;
}

.not-front .left  .comment h4 span {
	color: #00aeef;
}

.not-front .left .comment .media {
	background: #f0f3f5;
	border-radius: 5px;
	font-family: Arial;
	padding-top: 10px;
	padding-left: 10px;
}

.not-front .left .comment .media .media-left {
	padding-right: 10px;
}

.not-front .left .comment .media .user-info {
	font-size: 11px;	
}

.not-front .left .comment .media .name a,
.not-front .left .comment .media .name {
	color: #4fb4af;
	font-size: 14px;
}


.not-front .left .comment .media .time:before {
	content: ' | ';
	padding-right: 5px;
	padding-left: 5px;
}

.not-front .left .comment .text-muted {
	color: #858f97;
}

.not-front .left .comment .rate:before {
	content: ' | ';
	padding-right: 5px;
	padding-left: 5px;
	color: #858f97;
}

.not-front .left .comment .rate {
	color: #9cb94d;
}

.not-front .left .comment .glyphicon-thumbs-up,
.not-front .left .comment  .glyphicon-thumbs-down {
	font-size: 14px;
	padding: 0 5px;
	color: #9cb94d;
}

.not-front .left .comment  .glyphicon-thumbs-down {
	color: #aab0bc;
}

.not-front .left .comment p {
	font-size: 12px;
	color: #516a7d;
	line-height: 14px;
}

.not-front .left .comment .user-info {
	margin-bottom: 3px;
}

.not-front .left .comment .ans {
	padding-left: 10px;
}

.not-front .left .comment .add-form h4 {
	border-bottom: 0;
}

.not-front .left .comment .add-form {
	padding-top: 20px;
}

.panel .pull-left img {
	display: block;
	border-radius: 4px;
}

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
a {
	outline:0px !important;
	-webkit-appearance:none;
}

.slider li {
	height: 245px;
}

#carusel .caroufredsel_wrapper {
	width: 1175px !important;
}

footer li a.active {
    color: #448ccb !important;
    background: none !important;
}

#block-multiblock-1 h4 {
	margin: 0;
	color: #448ccb;
}

#block-multiblock-1 .panel-body small {
	display: block;
	margin-bottom: 0;
    color: #858f97;
    display: block;
    font-family: Tahoma;
    font-size: 11px;
}


#block-multiblock-1 .panel-body strong {
    color: #448ccb;
    font-size: 14px;
    font-weight: normal;
}

#block-multiblock-1 label.option,
#block-poll-recent label.option {
	color: #516a7d;
	position: relative;
	top:4px;
	left:4px;
}

#block-multiblock-1 .links,
#block-poll-recent .links {
	display: none;
}

#block-multiblock-1 .form-radios,
#block-poll-recent .form-radios {
	padding-left: 20px;
}

#block-multiblock-1 #edit-choice,
#block-poll-recent .form-radios {
	padding:10px 20px 5px;
}

#block-multiblock-1 .form-item,
#block-poll-recent .form-item {
	margin-bottom: 13px;
}

.view-wather .panel-body {
	min-height: 185px;
}

.view-wather .panel-body li {
	height: 155px;
	width: 120px;
}


.view-story .caroufredsel_wrapper,
.view-News .caroufredsel_wrapper {
	height: 500px !important;
}

#block-views-story-inner-block-1 .caroufredsel_wrapper,
#block-views-news-inner-block-1 .caroufredsel_wrapper {
	height: 285px !important;
}

#block-views-wather-block .panel-body li {
	height: 160px;
}

.right .photo .panel-body,
.right .video .panel-body {
	padding-bottom: 20px;
}

.forum-table-name a {
	color: #fff;
}

.no-float .item-list ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.no-float {
	padding-top: 30px;
}

.teaser .body-text img {
	display: none;
}

.poll .total {
	text-align: right;
}

#comment-form .filter-wrapper,
#comment-form label  {
	display: none;
}

.add-form {
	background: #F0F3F5;
	margin-top: 20px;
	padding:10px  20px;
}

.add-form h4 {
	margin-top: 0;
}

.soc-links {
    background: none repeat scroll 0 0 #f0f3f5;
    padding: 8px 10px 10px;
}


.social-likes__button {
	font-weight: 100 !important;
}

.views-view-grid .views-field-field-photo .field-content,
.views-view-grid .views-field-field-youtube-url .field-content  {
	background: #F0F3F5;
	padding: 25px 0;
	display: inline-table;
	border-radius: 5px;
	margin-bottom: 10px;
}

.views-view-grid .views-field-field-youtube-url .field-content {
	background: none;
	padding: 0;
}

.views-view-grid .views-field-title a {
	color: #0072bc;
	font-size: 13px;
}

.views-view-grid .views-field-field-tags {
	font-size: 10px;
	color: #888;
}

.views-view-grid .views-field-field-photo .field-content:after,
.page-taxonomy .node-gallery .field-item:after,
.views-view-grid .views-field-field-youtube-url .field-content:after,
.page-taxonomy .node-video .field-item:after {
	content: 'a';
	background: url(../img/p.png) no-repeat 0 0;
	width: 43px;
	height: 36px;
	text-indent: -999999px;
	position: absolute;
	margin-left: -43px;
	margin-top: 115px;
}

.views-view-grid .views-field-field-youtube-url .field-content:after {
	background: url(../img/v.png) no-repeat 0 0;
	margin-top: 90px;
}

.views-view-grid .views-field-field-youtube-url .field-content img {
	border-radius: 5px;
}

.node-gallery .field-item,
.node-video .field-item {
	display: inline-table;
    border-radius: 5px;
    display: inline-table;
    margin-bottom: 10px;
    margin: 0 17px 40px;
}

.node-gallery .field-item a {
	padding: 25px 0;
    background: #f0f3f5;
    display: inline-table;
    border-radius: 5px;
}

.page-taxonomy .node-gallery h2,
.page-taxonomy .node-video h2 {
	font-size: 14px;
	display: block;
	text-align: center;
	margin-top: 10px;
}

.page-taxonomy .node-gallery .field-item + .field-item,
.page-taxonomy .node-video .field-item + .field-item  {
	display: none;
}

.page-taxonomy .node-gallery,
.page-taxonomy .node-video {
	display: inline-table;
	margin-bottom: 40px;
	
}

.page-taxonomy .node-gallery .field-item,
.page-taxonomy .node-video .field-item {
	margin-bottom: 0;
}

.node-gallery a,
.node-video a {
	color: #0072bc;
}

.node-gallery .caption {
	width: 175px;
	overflow: hidden;
	height: 30px;
	text-align: center;
	display: block;
	color: #0072bc;
	line-height: 15px;
	font-size: 13px;
	margin-top: 5px;
}

.views-view-grid .views-field-field-youtube-url .field-content:after,
.page-taxonomy .node-video .field-item:after {
	background: url(../img/v.png) no-repeat 0 0;
	margin-top: 90px;
}

header .topmenu .dropdown-menu li a {
	background: none !important;
}

.caret {
	margin-top: -4px;
}

.page-user .description {
	display: none;
}

.page-user label {
	display: block;
	font-weight: normal;
}

#secondary-menu.nav-pills > li.active > a, #secondary-menu.nav-pills > li.active > a:hover, #secondary-menu.nav-pills > li.active > a:focus {
    background-color: #428bca;
    color: #fff;
    background: none !important;
    color: #448ccb !important;
}

.page-user .form-control {
	width: 48%;
}

.page-search .form-item-keys label,
.page-search #edit-advanced,
.page-search #edit-basic,
.page-search h1  {
	display: none;
}

.page-search ul,
.page-search ol {
	margin-left: 0;
	padding-left: 0;
}


#edit-subscriptions-notify {
	display: none;
}

.page-poll .container ul li {
	list-style: none;
}


.views-view-grid td {
	text-align: left;
	padding-bottom:40px;
}

.views-view-grid .views-field-title,
.views-view-grid .views-field-field-tags {
	padding-left: 10px;
	line-height: 14px;
}












